cURL
curl --request GET \
--url https://api.brightdata.com/zone/whitelist \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.brightdata.com/zone/whitelist"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.brightdata.com/zone/whitelist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ZONE1": [
"127.0.0.1"
],
"ZONE2": [
"127.0.0.2"
]
}账号管理 API
区域允许列表 IP
获取指定区域的白名单 IP 列表
GET
/
zone
/
whitelist
cURL
将您的 API key 粘贴到授权字段中。要获取 API key,请创建账号,并查看如何生成新的 API key?
授权
在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。
认证方法:
- 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
- 在请求的 Authorization 头中包含 API Key
- 格式:
Authorization: Bearer YOUR_API_KEY
示例:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df
了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?
查询参数
用逗号分隔的区域标识符列表以过滤请求。若未提供,默认为 '*', 表示所有区域
响应
200 - application/json
成功
The response is of type object.
此页面对您有帮助吗?
⌘I